﻿
@media(max-width:479px){#page1 #img1,#page1 #img2,#page2 #img1,#page2 #img2 {width:100%;height:100%;}}


@media(max-width:767px)
{
 .bridge_gallery li {height: auto !important;width: 90%!important; float:none !important;margin:auto !important;}
    
.bridge_gallery li img {height: auto!important;width: 100% !important;}

.gallery_col li {float: none !important;margin: auto !important;width: auto !important;}

}
    
@media(max-width:768px){.title-span { width: auto !important;}.bridge_gallery li img {width: 100% !important;}.gallery_col li {width:auto;}}


@media(max-width:480px)
{
  #page5 .two-cols {width:100% !important;}
  #page5 #img1{float:none;display:block;margin:auto;text-align:center;}
  #page5 .two-cols.rmargin {border-right:none; }
  .fleft,.fright{float:none;display:block;}
  .right_img, .figure_right {background: inherit !important;float: none !important;text-align: center !important;}
  
}
   